» Ubuntu » Paquets

Error

two or more packages specified (openoffice.org-writer2latex hardy-updates)